@charset "UTF-8"; /*
assets/css/common.css
.max_content 以外（外側）のHTMLスタイル
- body / リンク / .container / .contents / ヘッダー / 追従バナー / フッター(#GFoot) / ローディング
*/
body {
    color: #201410;
    line-height: 1;
    font-size: 15px;
    background: #000;
    min-width: auto;
    font-family: 'Noto Sans JP',"Noto Sans JP","Arial","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-feature-settings: "palt" 1;
    letter-spacing: 0;
    line-break: strict;
}

a {
    color: #005e3c;
    font-size: inherit;
    transition: all 0.3s ease-out;
    cursor: pointer;
}

a:focus {
    outline: none;
}

a:active, a:hover {
    outline: 0;
}

a img {
    transition: opacity 0.3s ease-out;
}

a:hover img {
    opacity: 0.8;
}

img {
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    body {
        font-size: 15px;
        min-width: 0;
        padding: 0;
    }
}

/*-----------------------------------------------------------------------------* container */
.container {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    margin: 0 auto;
}

.contents {
    position: relative;
    overflow: hidden;
    background: #111;
}

.inner {
    position: relative;
    margin: 0 auto;
}

/*====================
scroll_header
====================*/
.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #000;
}

.header img {
    width: 65%;
    height: auto;
    display: block;
    margin: 13px auto 12px;
    max-width: 470px;
}

/*====================
追従バナー
====================*/
.banner_wrapper {
    position: relative;
    display: block;
    height: 110px;
    background-color: #fff;
}

.banner {
    position: fixed;
    bottom: 0;
    max-width: 660px;
    width: 100%;
}

.banner.stop {
    position: absolute;
    padding-bottom: 8px;
}

/* =========================================================
#GFoot
========================================================= */
#GFoot {
    line-height: 1;
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding: 10px 0 0;
}

#GFoot img {
    vertical-align: top;
}

#GFoot ul li {
    position: relative;
}

#GFoot .snsBlock {
    position: relative;
    text-align: center;
}

#GFoot .snsBlock .itemList {
    display: flex;
    justify-content: center;
}

#GFoot .snsBlock .itemList > li a:hover {
    opacity: 0.75;
}

#GFoot .otherBlock {
    position: relative;
    text-align: center;
}

#GFoot .otherBlock .itemList {
    display: flex;
    justify-content: center;
}

#GFoot .otherBlock .itemList > li {
    border-left: 1px solid #000;
}

#GFoot .otherBlock .itemList > li a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

#GFoot .otherBlock .itemList > li a:hover {
    opacity: 0.75;
}

#GFoot .otherBlock .itemList > li:first-child {
    border-left: 0;
}

.footer_logo_body .btn_2 {
    border: 1px solid #000;
    color: #000;
    padding: 20px;
    box-sizing: border-box;
    width: 250px;
    display: block;
    margin: 20px auto 0;
    text-align: center;
    border-radius: 100px;
}

#GFoot .copyBlock {
    line-height: 1.4;
    text-align: center;
}

@media all and (min-width: 601px) {
    #GFoot {
        padding: 30px 0 0;
    }
}

@media only screen and (min-width: 890px), print {
    #GFoot .snsBlock .itemList > li {
        width: 65px;
        padding: 0 20px;
    }
    #GFoot .otherBlock {
        margin-top: 40px;
    }
    #GFoot .otherBlock .itemList > li {
        font-size: 15px;
        font-size: 1.5rem;
    }
    #GFoot .otherBlock .itemList > li a {
        padding: 0 10px;
    }
    #GFoot .copyBlock {
        margin-top: 50px;
        padding-bottom: 20px;
        font-size: 12px;
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 889px) {
    #GFoot .snsBlock {
        margin-top: 35px;
    }
    #GFoot .snsBlock .itemList > li {
        width: 55px;
        padding: 0 15px;
    }
    #GFoot .otherBlock {
        margin-top: 50px;
    }
    #GFoot .otherBlock .itemList > li {
        font-size: 15px;
        font-size: 1.5rem;
    }
    #GFoot .otherBlock .itemList > li a {
        padding: 0 10px;
    }
    #GFoot .copyBlock {
        margin-top: 70px;
        padding-bottom: 20px;
        font-size: 10px;
        font-size: 1rem;
    }
}

/*====================
ローディング
====================*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 1000000;
    transform: translate(0, 0);
    transform-origin: 50% 0;
}

.loading:after {
    content: "loading";
    font-size: 10px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 50px;
    height: 55px;
    padding: 48px 0 0;
    background: url(../images/logo_sp.png) center top no-repeat;
    background-size: 43px auto;
    transition: 0.2s ease-out;
}

.init .loading {
    animation: upOut 0.3s ease-out 0.2s;
    animation-fill-mode: both;
}

.init .loading:after {
    opacity: 0;
}

@keyframes upOut {
    0% {
        transform: translateY(0%);
    }
    99% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(-100%);
        display: none;
    }
}
